;a - Флаг иммунитета. Человека нельзя кикнуть/забанить/сделать slay/slap и т.п.
;b - Флаг разрешающий подключение на резервные слоты.
;c - Флаг доступа к команде amx_kick.
;d - Флаг доступа к командам amx_ban и amx_unban.
;e - Флаг доступа к командам amx_slap и amx_slay.
;f - Флаг досутпа к команде amx_map.
;g - Флаг доступа для изменений cvar настроек через amx_cvar. Прошу заметить, доступны не все cvar переменные.
;h - Флаг доступа к amx_cfg.
;i - Флаг доступа к amx_chat и другим чат командам.
;j - Флаг доступа к amx_vote и другим командам голосования.
;k - Флаг доступа для изменения cvar переменной sv_password.
;l - Флаг доступа к amx_rcon и возможности изменения всех cvar на сервере.
;u - Флаг доступа к меню amx.
;z - Флаг пользователя. Не даёт ни каких полномочий.


;a - отлючать игрока если пароль не совпадает.
;d - Это IP адрес.
;e - Пароль не проверяется.


//Права

"Default" "369154995" "abcdefghijklmnopqrstu" "a"
"[1XP]-=Death=-" "794613" "bcefijkmnopqrstu" "a"
"[1XP]*S.Aguero*" "240588" "bcefijkmnopqrstu" "a"
"[1XP]-=VenoM=-" "123456" "bcefijkmnopqrstu" "a"
"[1XP]Experience" "369154995" "abcdefghijklmnopqrstu" "a"
"Experience" "369154995" "abcdefghijklmnopqrstu" "a"

//Для входа на сервер в консоле пропишите setinfo "_pw" "pass"